mouse_s Struct Reference

`#include <Input.h>`

List of all members.

## Public Attributes

int | dx
int | dy
int | oldx
int | oldy
unsigned int | buttons
unsigned int | oldButtons

## Detailed Description

Definition at line 5 of file Input.h.

## Member Data Documentation

unsigned int mouse_s::buttons

Definition at line 8 of file Input.h.

int mouse_s::dx

Definition at line 6 of file Input.h.

int mouse_s::dy

Definition at line 6 of file Input.h.

unsigned int mouse_s::oldButtons

Definition at line 9 of file Input.h.

int mouse_s::oldx

Definition at line 7 of file Input.h.

int mouse_s::oldy

Definition at line 7 of file Input.h.

The documentation for this struct was generated from the following file:

- src/libUnuk/Input.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines